<?session_start();

if (isset($_SESSION['tipousuario']))
		{if ($_SESSION['tipousuario']=='1')
		header ('location:menu_personal.php');
		}
		
if  (trim($_SESSION['nombre_validar'])=='') header ('location:index.php');
	include ("fphp.php");
	$enlace=cargar_conexion();
	$cedula=str_repeat('0',8-strlen(trim($_REQUEST["cedula"]))).trim($_REQUEST["cedula"]);

	$consulta="select nombres,nombres1,apellidos,apellidos1,fechae from personal where codigo='".$cedula."' ";
	$resultado = mysql_query($consulta) or die($consulta . mysql_error());
	$row=mysql_fetch_array($resultado);
	mysql_free_result($resultado);
	
	echo "<center><font face='verdana' color=red size=4>[Utilidades del Trabajador]</font></center>";
	echo "<br><center><img src='img2/administrator.png'><font color=black size=4>&nbsp;".trim($row['nombres'])." ".trim($row['nombres1']).' '.trim($row['apellidos'])." ".trim($row['apellidos1'])."</font></center><br>";

	//============ datos de empresa
	$consulta=mysql_query('select * from empresa');
	$row=mysql_fetch_array($consulta);
	$ince=$row['ince'];
	$dvac=$row['dvac'];
	$duti=$row['duti'];
	
	//=========== datos de prestaciones
	$consultax="select * from prestacion where cedula='".$cedula."' ";
	$resultadox = mysql_query($consultax) or die('verificaci&oacute; del c&oacute;digo fall&oacute;: ' . mysql_error());
	$rowx=mysql_fetch_array($resultadox);
	$smes = $rowx['smes'];
	$dias = $rowx['dias'];
	$fec1 = $rowx['fechai'];
	$fec2 = $rowx['egreso'];
	$vac = $rowx['vacacion'];

	$hoy=date('Y').'-01-01';
	if ($fec1>$hoy) $hoy=$fec1;	
	$mesutilidad = mostrar_antiguedad(2,$hoy, $fec2);
	$utilidad = $duti/12*$mesutilidad*($smes/30);
	
	echo "<table rules=none border=0 cellpadding=2 cellspacing=0 align='center'>";
	echo "<tr bgcolor='#43bced'>";
	echo "<th align = left><font color='white'> Concepto </font></th>";
	echo "<th align = left><font color='white'> Desde </font></th>";
	echo "<th align = left><font color='white'> Hasta </font></th>";
	echo "<th align = right><font color='white'> Dias </font></th>";
	echo "<th align = right><font color='white'> Bs/Diario </font></th>";
	echo "<th align = right><font color='white'> Monto Bs </font></th>";
		echo '<tr bgcolor=white >';
		echo "<td width='200'>Utilidades del Per&iacute;odo</td>";
		echo "<td width='100'>".mostrar_fecha($hoy)."</td>";
		echo "<td width='100'>".mostrar_fecha($fec2)."</td>";
		echo "<td width='80' align=right>".number_format($duti/12*$mesutilidad,2)."</td>";
		echo "<td width='80' align=right>".number_format($smes/30,2)."</td>";
		echo "<td width='80' align=right>".number_format($utilidad,2)."</td>";
		echo '</tr>';
	echo '<tr bgcolor="#43bced">';
	echo "<td colspan=5><font color='white'>Totales Bs.</font></td>";
	echo "<td width='100' align='right'><font color='white'><input name='aa' size=7 value='".number_format($utilidad,2)."'></font></td>";
	echo '</tr>';
	echo '</table>';
	
	mysql_close($enlace);
?>